Bug 596546 - Same files provided by jetty and jetty-manual
Summary: Same files provided by jetty and jetty-manual
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jetty (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 22:07 UTC by Johan Cwiklinski
Modified: 2012-02-23 09:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-23 09:41:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johan Cwiklinski 2010-05-26 22:07:19 UTC
Description of problem:
I've just installed jetty and jetty-manual on my F-13. Looking at the provided files, I've seen that jetty-manual package provides only a few txt files that are already provided by jetty package.


Version-Release number of selected component (if applicable):
jetty-6.1.21-4.fc13.noarch
jetty-manual-6.1.21-4.fc13.noarch


Additional info:
$ rpm -ql jetty-manual
/usr/share/doc/jetty-6.1.21
/usr/share/doc/jetty-6.1.21/NOTICE.txt
/usr/share/doc/jetty-6.1.21/README.txt
/usr/share/doc/jetty-6.1.21/VERSION.txt

$ rpm -ql jetty |grep "/doc/"
/usr/share/doc/jetty-6.1.21
/usr/share/doc/jetty-6.1.21/NOTICE.txt
/usr/share/doc/jetty-6.1.21/README.txt
/usr/share/doc/jetty-6.1.21/VERSION.txt

Comment 1 Bug Zapper 2011-06-02 13:20:24 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2011-06-27 16:45:27 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Andrew Overholt 2011-06-27 17:49:29 UTC
Re-opening as I don't see any commits to jetty that fix this.

Comment 4 Fedora Admin XMLRPC Client 2012-02-23 09:02:48 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Stanislav Ochotnicky 2012-02-23 09:41:20 UTC
Jetty-manual is now obsoleted in F17/rawhide. Closing


Note You need to log in before you can comment on or make changes to this bug.